<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4572858264503dcf5b0ded10f172b263">
  <dict>
    <!--2020-03-28 10:27:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:27:25.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
